<?xml version="1.0" encoding="utf-8"?>
<Game id="28810" name="星舰指挥官" version="20140605" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Starship.Commander.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
